Better ListView Class Reference |

# BetterListViewCachedImage Class

Represents a cached element image.

For a list of all members of this type, see BetterListViewCachedImage Members .

System.Object
BetterListViewCachedImage

public sealed class BetterListViewCachedImage : IDisposable

#### Thread Safety

Public static (Shared in Visual Basic) members of this type are safe for multithreaded operations. Instance members are not guaranteed to be thread-safe.

#### Requirements

Namespace: ComponentOwl.BetterListView

Assembly: BetterListView (in BetterListView.dll)

#### See Also

BetterListViewCachedImage Members | ComponentOwl.BetterListView Namespace